package com.sdtool.common.entity.base;

import com.sweetfish.util.Comment;
import org.rex.db.RColumn;

/**
 * Created by jlutt on 2021-03-10
 *
 * @author jlutt
 */
public class LongIdValueItem {

    @Comment("")
    @RColumn("id")
    private long id;

    @Comment("")
    @RColumn("name")
    private String name;

    public LongIdValueItem() {
    }

    public LongIdValueItem(long id) {
        this.id = id;
    }

    public LongIdValueItem(long id, String name) {
        this.id = id;
        this.name = name;
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
